=== debian/control ===
Source: qt6-speech
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               flite1-dev,
               libasound2-dev,
               libspeechd-dev,
               libxcb-xkb-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.9.3~),
               qt6-declarative-dev (>= 6.9.3~),
               qt6-multimedia-dev (>= 6.9.3~),
               qt6-quick3d-dev (>= 6.9.3~)
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-speech.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-speech
Maintainer: Neon CI <neon@kde.org>

Package: qt6-speech
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: speech-dispatcher, ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6texttospeech6,
          qml6-module-qttexttospeech,
          qt6-speech-flite-plugin,
          qt6-speech-speechd-plugin
Description: Qt 6 Speech library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 6
 applications using the Qt 6 Speech library.

Package: qt6-speech-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-dev,
         qt6-speech (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libqt6texttospeech6-dev
Replaces: libqt6texttospeech6-dev, qt6-speech-examples
Description: Qt 6 Speech library - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 6
 applications using the Qt 6 Speech library.

Package: qt6-speech-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-speech-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-speech-doc-html
Description: Qt 6 Speech library - documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation files used to help build Qt 6
 applications using the Qt 6 Speech library.

Package: libqt6texttospeech6
Architecture: all
Depends: qt6-speech, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-speech-flite-plugin
Architecture: all
Depends: qt6-speech, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-speech-speechd-plugin
Architecture: all
Depends: qt6-speech, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qttexttospeech
Architecture: all
Depends: qt6-speech, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-speech-doc-html
Architecture: all
Depends: qt6-speech-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-speech-examples
Architecture: all
Depends: qt6-speech-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
